Server Crash on 1.13 test server

Discussion in 'Spigot Help' started by Grandmasnider, Aug 1, 2018.

  1. http://prntscr.com/kde4di
    have no idea what is causing it. does it look like anything in that lightshot can be explained?
     
  2. Any plugins loaded or is it a fresh install?
     
  3. fresh install, but the world was from 1.12.2
     
  4. OMG I cant believe the ignorance in this community. Its on the main page. I have told this to what feels like 700 people now asking the same question. If you can read the red bold letters in the pic below it states
    " It is not safe to use on existing worlds. There are known Vanilla bugs that will irreparably delete data from your old world, or otherwise render it unusable."
    I dont mean to sound rude, but COME ON.
    If you want to use a 1.12.2 world you need to enable forceUpgrade... even that has been know to run errors. If you dont run that and you literally cant read english then this is what happens. FOLLOW simple instructions and you will be fine.

    [​IMG]